[General]
Title=Inner Universe
Artist=Origa & Shanti Snyder
Album=
Composer=
Year=2003
Track=
GenreID=-1
Copyright=
Comment=
Source=1,I,Ghost in the Shell 1st GIG Extra - Textless Opening (V-A).mkv.MP3
EffectCount=4
LanguageID=
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=
InfoScreenBmp=

[Materials]
MatCount=2
Mat0=Ghost in the Shell 1st GIG Extra - Textless Opening (V-A).mkv.MP3
Mat1=Ghost in the Shell 1st GIG Extra - Textless Opening (V-A).mkv.MPG

[Eff1]
ID=51
InPractice=1
Enabled=-1
Locked=0
Color=#000000
LibImage=
ImageColor=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=Ghost in the Shell 1st GIG Extra - Textless Opening (V-A).mkv.MPG
PlayAtStart=1
SeekTime=0.2
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff3]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=392,431,449,481,514,547,585,628,658,709,725,757,794,970,1007,1024,1054,1090,1125,1162,1208,1240,1295,1311,1345,1380,1512,1544,1598,1647,1781,1830,1884,1940,2088,2126,2181,2232,2326,2378,2411,2463,2514,2709
Sync1=2759,2774,2808,2880,2990,3040,3058,3096,3153,3279,3329,3350,3380,3453,3567,3618,3640,3673,3742,3857,3912,3932,3961,4027,4133,4197,4213,4248,4306,4428,4478,4498,4534,4600,4719,4772,4789,4823,4896
Font=Tahoma*18
ActiveColor=#E5E5E5FF
InactiveColor=#575757FF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame3
Alignment=Center
Trajectory=PlainBottomToTop*1.41421*1*0.5*1
SelTextEffect=MoveLeft*1*1*1*1
OffsetX=0
OffsetY=-18
OffsetZ=30
IsFade=1
AspectRatio=1
IsFill=1
NbAnim=0
TextCount=13
Text0=An/ge/ly i de/mo/ny kru/zhi/li na/do mnoj
Text1=Ra/sse/ka/li ter/nii i m/le/chny/e pu/ti
Text2=Ne zna/et scha/st'ya tol'/ko tot,
Text3=Kto e/go zo/va po/nyat' ne smog...
Text4=
Text5=Mo/ra/to uul/tis,
Text6=Mo/ra/to uul/tis
Text7=A/e/ria glo/riis,
Text8=A/e/ria glo/riis
Text9=Mo/ra/to uul/tis,
Text10=Mo/ra/to uul/tis
Text11=A/e/ria glo/riis,
Text12=A/e/ria glo/riis
InSync=1

[Eff4]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=4890,4946,5003,5147,5286,5396,5433,5559,5629,5682,5744,5862,6011,6227,6271,6331,6389,6457,6540,6606,6727,6873,7017,7157,7304,7361,7415,7479,7590,7737,7942,7990,8050,8116,8182,8277,8333,8457,8510,8532,8565
Sync1=8625,8739,8800,8814,8848,8916
Font=Tahoma*18
ActiveColor=#E5E5E5FF
InactiveColor=#575757FF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame3
Alignment=Center
Trajectory=PlainBottomToTop*1.41421*1*0.5*1
SelTextEffect=NoEffect*1*1*1*1
OffsetX=0
OffsetY=-18
OffsetZ=30
IsFade=1
AspectRatio=1
IsFill=1
NbAnim=0
TextCount=9
Text0=I am Cal/ling Cal/ling now,
Text1=Spi/rits rise and fal/ling
Text2=So/boj os/tat'/sya dol'/she...
Text3=Cal/ling Cal/ling,
Text4=in the depth of lon/ging
Text5=So/boj os/tat'/sya dol'/she...
Text6=
Text7=Mo/ra/to uul/tis
Text8=A/e/ria glo/riis
InSync=1

[MP3Music]
NumTracks=0

